Subject: Re: Page up and window size
From: Bob McGowan <[email-masked]>
To: Matt Minnis <[email-masked]>
Cc: Terrence Brannon <[email-masked]>, [email-masked]
Date: Mon, 24 Jul 2000 12:54:13 -0700

This also applies to NT 4.0 windows.  You "right click" anywhere in the
title bar and select properties.  The tab named "Layout" has buffer and
window size options.  Set buffer size to remember lines that scroll off
the screen, window size to set the default height/width you prefer on
startup.

Also, on the "Options" tab, there are two check boxes, for "Quick Edit"
and "Insert", which I prefer to use.  The default in Win2000 is to have
these checked, on NT 4.0 they are not checked.

When you close the properties box, you will be asked whether to apply to
the current session only or to the shortcut (or other item) used to
start this session.  This will affect ONLY this shortcut.  You will need
to change other shortcuts or startup methods (ie the Start->Run menu)
individually.  I believe you can also set global Console window
properties from the "Control Panel"->Console applet.

Matt Minnis wrote:
> 
> Are you using NT/2000?
> 
> If you are, right click on the upper left corner of the CMD window, and
> goto properties.
> 
> In the properties you can change the buffer length, on mine I have it set
> to 5000 (yes 5 thousand) lines.
> 
> This is very handy.  Depending on how the interactive program worked
> (Ansi/terminal handling), this could have various side effects.
> 
> Thanks,
> 
> Matt Minnis
> 
> At 12:23 PM 7/24/2000 -0700, Terrence Brannon wrote:
> 
> >Sometimes I would like to be able to scroll back through stdout and
> >(less/more) is not an option because I am running an interactive program.
> >While I could tee output and look at it later,I would prefer to be able to
> >scroll the screen backward. How can this be done?
> >
> >Also, can I make the cygwin terminal window longer? It seems to refuse my
> >resize requests. This would be a help too.
> >
> >
> >
> >
> >Terrence Brannon
> >90 St. Mark's Place
> >Apt. 2E North
> >Staten Island, NY 10301
> >914-755-4360
> >
> >
> >---------------------------------
> >Do You Yahoo!?
> >Get Yahoo! Mail - Free email you can access from anywhere!
> 
> Cthulhu for President. Why settle for a lesser evil?
> 
> =========================================================
> Preferred Resources          (314) 567-7600 phone
> 701 Emerson rd.              (314) 993-6699 fax
> Suite 475                      [email-masked]
> St. Louis, MO
> 63141
> =========================================================
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]